Information on source package owl

Available versions

ReleaseVersion
jessie2.2.2-4
stretch2.2.2-4.1

Resolved issues

BugDescription
CVE-2009-0363Multiple buffer overflows in (a) BarnOwl before 1.0.5 and (b) owl 2.1. ...

Search for package or bug name: Reporting problems